{
  "id": "story_107",
  "type": "story",
  "category": "story",
  "name": "Total Annihilation",
  "faction": "alliance",
  "objective": "destroy_enemy_fleet",
  "target": 26,
  "description": "[Arc: New Alliances \u2014 Chapter 107, Part 7] The Alliance intelligence has flagged a priority operation. Intel puts a hostile armada 26 ships strong in the sector. Intercept and destroy them. Success will advance the war effort and strengthen your standing with The Alliance.",
  "ui": {
    "icon": "quest_story",
    "summary": "Intel puts a hostile armada 26 ships strong in the sector. Intercept and destroy them."
  },
  "repeatable": false,
  "timeWindow": {
    "type": "none",
    "resetAtUtc": "00:00"
  },
  "reward": {
    "credits": 11427,
    "xp": 1317
  },
  "arc": "New Alliances",
  "arc_chapter": 7,
  "chapter": 107
}